Difference between revisions of "Template:Block indent/styles.css"

From wiki.filipefonseca.pt
Jump to navigation Jump to search
m (1 revision imported)
 
(No difference)

Latest revision as of 07:09, 10 July 2021

/* {{pp|small=yes}} */
.block-indent {
	padding-left: 3em;
	padding-right: 0;
	overflow: hidden;
}